
/* ****************** 2칸 레이아웃  ****************** */

.layout_8495_ {clear:both;   margin:0 auto;}
.layout_8495_ > div {}
.layout_8495_ > div:after {content:''; display:block; clear:both;}
.layout_8495_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_8495_ > div > .container_1 {width:66.666666666667%;}
.layout_8495_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_8495_ > div > .container_1 { width:100%; }
	.layout_8495_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_8495_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_8496_ {font-size:0;}
.title_8496_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:24px; font-weight:bold; color:#f3c017; line-height:1.4em;
}
.title_8496_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_8496_.style_top p {padding-top:10px;}
.title_8496_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_8496_.style_right p {padding-right:14px;}
.title_8496_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_8496_.style_bottom p {padding-bottom:12px;}
.title_8496_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_8496_.style_left p {padding-left:14px;}
.title_8496_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_8496_.style_circle1 p {padding-left:20px;}
.title_8496_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_8496_.style_circle2 p {padding-left:20px;}
.title_8496_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_8498_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_8497_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_8497_ * {box-sizing:border-box;}
.img_8497_ a {display:block; text-decoration:none;}
.img_8497_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_8499_ {font-size:0;}
.title_8499_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_8499_ p:before {content:''; position:absolute; background:#fccf00; font-size:0;}

.title_8499_.style_top p {padding-top:10px;}
.title_8499_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_8499_.style_right p {padding-right:14px;}
.title_8499_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_8499_.style_bottom p {padding-bottom:12px;}
.title_8499_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_8499_.style_left p {padding-left:14px;}
.title_8499_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_8499_.style_circle1 p {padding-left:20px;}
.title_8499_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_8499_.style_circle2 p {padding-left:20px;}
.title_8499_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #fccf00; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_8500_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_8500_ > div {margin-left:-20px;}
.layout_8500_ > div:after {content:''; display:block; clear:both;}
.layout_8500_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_8500_ > div > .container_1 {width:33.333333333333%;}
.layout_8500_ > div > .container_2 {width:33.333333333333%;}
.layout_8500_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_8500_ > div > .container_1 { width:100%; }
	.layout_8500_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_8500_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_8500_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_8503_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_8503_ div {display:table; width:100%; font-size:0;}
.shape_text_8503_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#614c37; border:10px solid #614c37;
	font-size:24px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_8503_.style_line p {background:none; color:#614c37;}
.shape_text_8503_.shape_square_radius p {border-radius:1em;}
.shape_text_8503_.shape_square_round p {border-radius:50%;}
.shape_text_8503_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_8503_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 한줄 텍스트  ****************** */

.text_8504_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_8504_ p a {color:#777777; text-decoration:none;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_8501_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_8501_ div {display:table; width:100%; font-size:0;}
.shape_text_8501_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#614c37; border:10px solid #614c37;
	font-size:24px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_8501_.style_line p {background:none; color:#614c37;}
.shape_text_8501_.shape_square_radius p {border-radius:1em;}
.shape_text_8501_.shape_square_round p {border-radius:50%;}
.shape_text_8501_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_8501_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 한줄 텍스트  ****************** */

.text_8506_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_8506_ p a {color:#777777; text-decoration:none;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_8502_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_8502_ div {display:table; width:100%; font-size:0;}
.shape_text_8502_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#614c37; border:10px solid #614c37;
	font-size:24px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_8502_.style_line p {background:none; color:#614c37;}
.shape_text_8502_.shape_square_radius p {border-radius:1em;}
.shape_text_8502_.shape_square_round p {border-radius:50%;}
.shape_text_8502_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_8502_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 한줄 텍스트  ****************** */

.text_8505_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_8505_ p a {color:#777777; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_8507_ {font-size:0;}
.title_8507_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:24px; font-weight:bold; color:#f3c017; line-height:1.4em;
}
.title_8507_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_8507_.style_top p {padding-top:10px;}
.title_8507_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_8507_.style_right p {padding-right:14px;}
.title_8507_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_8507_.style_bottom p {padding-bottom:12px;}
.title_8507_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_8507_.style_left p {padding-left:14px;}
.title_8507_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_8507_.style_circle1 p {padding-left:20px;}
.title_8507_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_8507_.style_circle2 p {padding-left:20px;}
.title_8507_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_8508_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
